<?php
/*
  ****************************************************************************
  ***                                                                      ***
  ***      ViArt Shop Enterprise 2.7.1                                     ***
  ***      File:  cart_messages.php                                        ***
  ***      Built: Wed Sep 20 13:19:51 2006                                 ***
  ***      http://www.viart.com                                            ***
  ***                                                                      ***
  ****************************************************************************
*/


	// cart messages
	define("CART_TITLE", "Einkaufen-Karre");
	define("SMALL_CART_TITLE", "Ihre Karre");
	define("PRODUCTS_TITLE", "Produkte");
	define("RELATED_PRODUCTS_TITLE", "In Verbindung stehende Produkte");
	define("TOP_SELLERS_TITLE", "Top Sellers");
	define("PRODUCTS_RECOMMENDED_TITLE", "Recommended Products");
	define("CHECKOUT_LOGIN_TITLE", "Prfung :: Logon");
	define("CHECKOUT_INFO_TITLE", "Prfung :: Persnlich Information");
	define("CHECKOUT_PAYMENT_TITLE", "Prfung :: Zahlung Details");
	define("CHECKOUT_CONFIRM_TITLE", "Prfung :: Besttigung");
	define("CHECKOUT_FINAL_TITLE", "Prfung :: Abschlieend");
	define("RELEASES_TITLE", "Freigaben");
	define("CHANGES_LOG_TITLE", "nderungen Maschinenbordbuch");
	define("COMPARE_TITLE", "Products Comparison");

	define("PRODUCT_MSG", "Produkt");
	define("PRICE_MSG", "Preis");
	define("OUR_PRICE_MSG", "Unser Preis");
	define("YOU_SAVE_MSG", "Sie Speichern");
	define("PROD_OPTIONS_MSG", "Options");
	define("PROD_SUBCOMPONENTS_MSG", "Subcomponents");
	define("PROD_AVAILABILITY_MSG", "Verwendbarkeit");
	define("PROD_HIGHLIGHT_MSG", "Hhepunkte");
	define("PROD_SUPER_IMAGE_MSG", "Click Here for Larger Image");
	define("PROD_PREVIEW_MSG", "Preview");
	define("PROD_PREVIEW_CLICK_MSG", "Click here to see preview");
	define("PROD_DESCRIPTION_MSG", "Description");
	define("PROD_SPECIFICATION_MSG", "Specification");
	define("PROD_IMAGES_MSG", "Images");
	define("PROD_ACCESSORIES_MSG", "Accessories");
	define("PROD_NOTE_MSG", "Anmerkung");
	define("PROD_SHIPPING_MSG", "Verschiffen");
	define("PROD_WEIGHT_MSG", "Gewicht");
	define("PROD_DOWNLOAD_COLUMN", "Verbindungen");
	define("PROD_TITLE_COLUMN", "Produkt");
	define("PROD_CODE_MSG", "Code");
	define("PROD_QTY_COLUMN", "Menge");
	define("PROD_PRICE_COLUMN", "Price");
	define("PROD_TOTAL_COLUMN", "Gesamtmenge");
	define("PROD_TAX_TOTAL_COLUMN", "Gesamtmenge");
	define("GOODS_TOTAL_MSG", "Waren-Gesamtmenge");
	define("TOTAL_DISCOUNT_MSG", "Total Discount");
	define("GOODS_WITH_DISCOUNT_MSG", "Goods Cost after Discounts");
	define("SHIPPING_TRACKING_MSG", "Shipping Tracking Number");
	define("SHIPPING_EXPECTING_MSG", "Shipping Expecting Date");
	define("PROCESSING_FEE_MSG", "Processing Fee");

	define("CART_TOTAL_MSG", "Auftrag Gesamtkosten");
	define("CONTINUE_SHOPPING_MSG", "Fahren Sie fort Zu kaufen");
	define("REMOVE_FROM_CART_MSG", "Entfernen Sie");
	define("EMPTY_CART_MSG", "Ihre Einkaufenkarre ist leer!");
	define("CLEAR_CART_MSG", "Lschen Sie die Karre");
	define("ADD_TO_CART_MSG", "Fgen Sie Karre hinzu");
	define("VIEW_CART_MSG", "Ansicht-Karre");
	define("AMEND_CART_MSG", "ndern Sie Karre");
	define("GOTO_CHECKOUT_MSG", "berprfung heraus");
	define("CHECKOUT_WITHOUT_MSG", "berprfen Sie heraus, ohne Konto zu verursachen");
	define("OPEN_AND_CHECKOUT_MSG", "Offene Rechnung und berprfung heraus");
	define("REMOVE_FROM_CART_JS", "Sind Sie Sie wnschen entfernen dieses Produkt von Ihrer Einkaufen-Karre sicher?");
	define("CLEAR_CART_JS", "Sind Sie Sie wnschen entfernen alle Produkte von Ihrer Einkaufen-Karre sicher?");
	define("CART_QTY_ZERO_JS", "SieSIND im Begriff, die Quantitt von ' {old_quantity} ' bis ' 0 ' zu ndern.\\nDieses entfernt ' {product_name} ' von Ihrem cart.\\nFahren Sie fort?");
	define("ALTER_CART_QTY_JS", "Sie sein ber zu ndern d Quantitt von \\n'{product_name}' von '{old_quantity}' zu '{new_quantity}'\\nFahren Sie fort?");
	define("ADD_PRODUCT_MSG", "Fgen Sie dieses Produkt Ihrer Einkaufen-Karre hinzu?");
	define("PRODUCT_OUT_STOCK_MSG", "Sorry, but you can't buy this product as it is currently out of stock.");
	define("REQUIRED_PROPERTY_MSG", "Spezifizieren Sie bitte {property_name} fr {product_name}.");
	define("PRODUCT_LIMIT_MSG", "Sie knnen nicht mehr als {limit_quantity} Einzelteile fr hinzufgen {product_name}.");
	define("ADDED_PRODUCT_MSG", "{product_name} wurde Ihrer Einkaufen-Karre hinzugefgt.");
	define("REQUIRED_DELIVERY_MSG", "Whlen Sie bitte eine Anlieferung Methode.");
	define("NO_PRODUCT_MSG", "Produkt mit solcher Identifikation nicht vorhanden in dieser Kategorie");
	define("NO_PRODUCTS_MSG", "Keine Produkte wurden in dieser Kategorie gefunden");
	define("FOUND_PRODUCTS_MSG", "Wir haben {found_records} Produkte gefunden, das term(s) zusammenzubringen ' {search_string} '");
	define("PROD_DOWNLOAD_MSG", "Download");
	define("PROD_VER_MSG", "ver.");
	define("PROD_RELEASES_MSG", "{product_name} Freigaben");
	define("PROD_CHANGES_LOG_MSG", "{product_name} nderungen Maschinenbordbuch");
	define("CHANGES_LOG_MSG", "nderungen Maschinenbordbuch");
	define("ALL_PRODUCTS_MSG", "Alle Produkte");
	define("ALL_PROD_RELEASES_MSG", "Alles gibt frei");
	define("NO_PROD_RELEASES_MSG", "Keine Freigaben vorhanden");
	define("NO_RELEASE_CHANGES_MSG", "Keine nderungen vorhanden");
	define("SERIAL_NUMBER_MSG", "S/N");

	define("COUPON_MSG", "Coupon");
	define("COUPON_NOT_FOUND_MSG", "No Coupon with this code was found.");
	define("COUPON_NON_ACTIVE_MSG", "This coupon is not active.");
	define("COUPON_USED_MSG", "This coupon has already been used.");
	define("COUPON_EXPIRED_MSG", "This coupon has expired.");
	define("COUPON_EXCLUSIVE_MSG", "This coupon cannot be used with the coupons that are already applied.");
	define("COUPON_APPLIED_MSG", "This coupon has already been applied.");
	define("COUPON_PRODUCTS_MSG", "Sorry, this coupon cannot be used with the products in your shopping cart.");
	define("COUPON_ORDER_AMOUNT_MSG", "Sorry, this coupon cannot be applied for your current purchase. <br>Minimum amount for this coupon is {minimum_amount}");
	define("COUPON_PROD_PRICE_MSG", "Sorry, this coupon cannot be applied for your product. <br>Minimum product price for this coupon is {minimum_amount}");
	define("COUPON_REMOVE_MSG", "Remove Coupon");
	define("COUPON_CODE_FIELD", "Coupon");

	define("CC_NAME_FIELD", "Name des Kartenbesitzers");
	define("CC_NAME_DESC", "wie es auf der Karte erscheint");
	define("CC_FIRST_NAME_FIELD", "First Name");
	define("CC_LAST_NAME_FIELD", "Last Name");
	define("CC_NUMBER_FIELD", "Kartennummer");
	define("CC_NUMBER_ERROR_MSG", "Sorry, there appears to be a problem with your credit card number - please check and try again.");
	define("CC_START_DATE_FIELD", "Beginnen Sie Datum");
	define("CC_EXPIRY_DATE_FIELD", "Verfallsdatum");
	define("CC_TYPE_FIELD", "Karte Art");
	define("CC_ISSUE_NUMBER_FIELD", "Ausgabe Zahl");
	define("CC_ISSUE_NUMBER_DESC", "Schalten Sie u. nur Solo Karten");
	define("CC_SECURITY_CODE_FIELD", "Sicherheit Code");
	define("CC_SECURITY_CODE_HELP_MSG", "Help?");
	define("CC_SECURITY_CODE_TITLE", "Security Code?");
	define("CC_SECURITY_CODE_1_DESC", "The card security code is a unique three digit number printed on your debit/credit card. This number is not embossed on the card and is not printed on receipts - making it difficult for anyone other than the cardholder to know it. Some card issuers refer to this number as the 'Card Security Code' others as the 'Personal Security Code' and others as 'Card Verification Value'. ");
	define("CC_SECURITY_CODE_2_DESC", "Most cards, have a three-digit number printed at the top of the signature strip on the reverse of the card.");
	define("PAY_WITHOUT_CC_MSG", "Wenn Sie nicht durch Kreditkarte Hckchen hier zahlen mchten");
	define("PAY_WITHOUT_CC_FIELD", "Andere Zahlung Informationen");
	define("PAY_WITHOUT_CC_DESC", "erklren Sie uns, wie Sie fr Ihre Waren zahlen mchten");

	define("ORDER_NUMBER_COLUMN", "Nein");
	define("ORDER_STATUS_COLUMN", "Status");
	define("ORDER_ADDED_COLUMN", "Auftrag erteilt");
	define("ORDER_TOTAL_COLUMN", "Gesamtmenge");

	define("ORDER_NUMBER_MSG", "Nein");
	define("ORDER_DATE_MSG", "Auftrag erteilt");
	define("ORDER_TOTAL_MSG", "GESAMTMENGE");
	define("INVOICE_TO_MSG", "Rechnung zu");
	define("DELIVERY_TO_MSG", "Anlieferung zu");
	define("PAYMENT_GATEWAY_MSG", "Payment Gateway");
	define("SELECT_PAYMENT_MSG", "Please select preferred Payment Gateway");
	define("GOTO_PAYMENT_MSG", "Jetzt werden Sie umadressiert {payment_system}. Wenn nichts bitte Klicken ' {button_name} ' die Taste geschieht, zum fortzufahren.");
	define("MY_ORDERS_MSG", "Meine Auftrge");
	define("MY_ORDERS_DESC", "Sobald Sie Ihren Auftrag mit uns erteilt haben,SIND Sie in der Lage, den Status Ihrer Auftrag und Berichtauftrag Details aufzuspren.");
	define("PURCHASED_ORDERS_MSG", "Gekaufte Auftrge");
	define("NO_ORDERS_MSG", "Keine Auftrge wurden gefunden");
	define("VIEW_ORDER_DETAILS_MSG", "Ansicht-Details");
	define("ORDER_DETAILS_MSG", "Auftrag Details");
	define("PAYMENT_DETAILS_MSG", "Zahlung Details");
	define("CHECKOUT_SUCCESS_TITLE", "Danke fr Erwerb!");
	define("CHECKOUT_SUCCESS_MSG", "Thank you for your order. Your reference number is {order_id}!");
	define("CHECKOUT_PENDING_TITLE", "Your order is pending...");
	define("CHECKOUT_PENDING_MSG", "Your transaction wasn't finished and is waiting for approval.");
	define("CHECKOUT_ERROR_TITLE", "Auftrag Strung");
	define("CHECKOUT_ERROR_MSG", "Eine Strung trat bei der Verarbeitung Ihres Auftrages auf. Es tut uns leid fr irgendwie ungnstiges verursacht.");
	define("ORDER_CODE_ERROR", "berprfung Parameter hat falschen Wert.");
	define("ORDER_PLACED_ERROR", "<b>Auftrag</b> wurde bereits erteilt.");
	define("ORDER_EXISTS_ERROR", "Solcher <b>Auftrag</b> nicht besteht.");
	define("ORDER_NOTES_MSG", "Order Notes");
	define("ORDER_NOTE_MSG", "Order Note");
	define("CANCEL_ORDER_MSG", "Cancel Order");
	define("CANCEL_ORDER_CONFIRM_MSG", "Are you sure you want cancel this order?");

?>
