<?php
/*
  ****************************************************************************
  ***                                                                      ***
  ***      ViArt Shop Enterprise 2.7.1                                     ***
  ***      File:  install_messages.php                                     ***
  ***      Built: Wed Sep 20 13:19:51 2006                                 ***
  ***      http://www.viart.com                                            ***
  ***                                                                      ***
  ****************************************************************************
*/


	// installation messages
	define("INSTALL_TITLE", "ViArt SHOP Installatie");

	define("INSTALL_STEP_1_TITLE", "Installatie: Stap 1");
	define("INSTALL_STEP_1_DESC", "Bedankt dat u voor ViArt SHOP heeft gekozen. Vul a.u.b. onderstaande gegevens in om de installatie succesvol af te kunnen ronden . Let er op dat de database die u installeert ook daadwerkelijk bestaat. Als u naar een database installeert die gebruik maakt van ODBC, of MS Access dient u eerst een DSN te maken alvorens door te gaan.");
	define("INSTALL_STEP_2_TITLE", "Installatie: Stap 2");
	define("INSTALL_STEP_2_DESC", "");
	define("INSTALL_STEP_3_TITLE", "Installatie: Stap 3");
	define("INSTALL_STEP_3_DESC", "Selecteer a.u.b. een site-layout. Deze kunt u later altijd nog wijzigen.");
	define("INSTALL_FINAL_TITLE", "Installatie: Afsluiting");
	define("SELECT_DATE_TITLE", "Selecteer Datumformat");

	define("DB_SETTINGS_MSG", "Database Instellingen");
	define("DB_PROGRESS_MSG", "Populating database structure progress");
	define("SELECT_PHP_LIB_MSG", "Selecteer PHP Bibliotheek");
	define("SELECT_DB_TYPE_MSG", "Selecteer Database Type");
	define("SELECT_FROM_LIST_MSG", "Selecteer van lijst");
	define("ADMIN_SETTINGS_MSG", "Administratieve Instellingen");
	define("DATE_SETTINGS_MSG", "Datumformaten");
	define("NO_DATE_FORMATS_MSG", "Geen datumformaten beschikbaar");
	define("INSTALL_FINISHED_MSG", "Op dit punt is uw basisinsstallatie gereed. Controleer a.u.b. nu uw instellingen in het administratiedeel en doe de noodzakelijke aanpassingen.");
	define("ACCESS_ADMIN_MSG", "Voor toegang tot het administratiedeel klik hier");
	define("ADMIN_URL_MSG", "Administratie URL");
	define("SITE_URL_MSG", "Site Home URL");
	define("THANKS_MSG", "Bedankt voor het kiezen van<b>ViArt SHOP</b>.");

	define("DB_TYPE_FIELD", "Database Type");
	define("DB_PHP_LIB_FIELD", "PHP Bibliotheek");
	define("DB_HOST_FIELD", "Hostname");
	define("DB_PORT_FIELD", "Port");
	define("DB_NAME_FIELD", "Database Naam / DSN");
	define("DB_USER_FIELD", "Username");
	define("DB_PASS_FIELD", "Password");
	define("DB_PERSISTENT_FIELD", "Persistent Connection");
	define("POPULATE_DB_FIELD", "Populate DB");
	define("POPULATE_DB_DESC", "om de structuur van tabbellen aan te maken en te synchroniseren met data plaats een vinkje");
	define("DB_TEST_DATA_FIELD", "Test Data");
	define("DB_TEST_DATA_DESC", "to add some test data to your database tick the checkbox");
	define("SITE_URL_FIELD", "Site URL");
	define("ADMIN_EMAIL_FIELD", "Administrateur Email");
	define("ADMIN_LOGIN_FIELD", "Administrateur Login");
	define("ADMIN_PASS_FIELD", "Administrateur Password");
	define("ADMIN_CONF_FIELD", "Bevestig Password");
	define("DATETIME_SHOWN_FIELD", "Datumtijd Formaat (getoond op site)");
	define("DATE_SHOWN_FIELD", "Datum Formaat (getoond op site)");
	define("DATETIME_EDIT_FIELD", "Datumtijd Formaat (bij bewerkingen)");
	define("DATE_EDIT_FIELD", "Datum Formaat (bij bewerkingen)");
	define("DATE_FORMAT_COLUMN", "Datum Formaat");
	define("CURRENT_DATE_COLUMN", "Huidige Datum");

	define("DB_LIBRARY_ERROR", "PHP functions for {db_library} are not defined. Please check your database settings in your configuration file - php.ini.");
	define("DB_CONNECT_ERROR", "Kan geen verbinding maken met de database. Controleer a.ui.b. de database parameters.");
	define("INSTALL_FINISHED_ERROR", "Installatie proces is al beKindigd.");
	define("WRITE_FILE_ERROR", "Geen schrijfrechten naar bestand <b>'includes/var_definition.php'</b>. Verander a.u.b. toegangsrechten van bestand alvorens door te gaan.");
	define("WRITE_DIR_ERROR", "Geen schrijfrechten naar map <b>'includes/'</b>. Verander a.u.b. toegangsrechten van map alvorens door te gaan.");
	define("DUMP_FILE_ERROR", "Dump bestand '{file_name}' niet gevonden.");
	define("DB_TABLE_ERROR", "Tabel '{table_name}' niet gevonden. Synchronisser de database a.u.b. met noodzakelijke data.");

	// upgrade messages
	define("UPGRADE_TITLE", "ViArt SHOP Upgrade");
	define("UPGRADE_NOTE", "Opmerking: Maak a.u.b. eerst een backup alvorens door te gaan.");
	define("UPGRADE_AVAILABLE_MSG", "Upgrade Beschikbaar");
	define("UPGRADE_BUTTON", "Upgrade naar {version_number} now");
	define("CURRENT_VERSION_MSG", "U heeft momenteel geOnstalleerd versie");
	define("LATEST_VERSION_MSG", "Versie beschikbaar om te installeren");
	define("UPGRADE_RESULTS_MSG", "Upgrade Resultaten");
	define("SQL_SUCCESS_MSG", "SQL queries succesvol");
	define("SQL_FAILED_MSG", "SQL queries mislukt");
	define("SQL_TOTAL_MSG", "Totaal uitgevoerde SQL queries");
	define("VERSION_UPGRADED_MSG", "Uw versie is bijgewerkt naar");
	define("ALREADY_LATEST_MSG", "U heeft reeds de laatste versie");
	define("DOWNLOAD_NEW_MSG", "The new version was detected");
	define("DOWNLOAD_NOW_MSG", "Download version {version_number} now");
	define("DOWNLOAD_FOUND_MSG", "We have detected that the new {version_number} version is available to donwload. Please click the link below to start downloading. After completing the download and replacing the files don't forget to run Upgrade routine again.");
	define("NO_XML_CONNECTION", "Warning! No connection to 'http://www.viart.com/' available!");

?>
