<?php
/*
  ****************************************************************************
  ***                                                                      ***
  ***      ViArt Shop Enterprise 2.7.1                                     ***
  ***      File:  user_home.php                                            ***
  ***      Built: Wed Sep 20 13:19:51 2006                                 ***
  ***      http://www.viart.com                                            ***
  ***                                                                      ***
  ****************************************************************************
*/


	include("./includes/common.php");
	include_once ("./messages/".$language_code."/cart_messages.php");
	include_once ("./messages/".$language_code."/support_messages.php");
	include_once ("./messages/".$language_code."/forum_messages.php");

	check_user_session();
	
	$operation = get_param("operation");


	if($operation == "logout") {
		set_session("session_user_id", "");
		set_session("session_user_type_id", "");
		set_session("session_user_login", "");
		set_session("session_user_name", "");
		set_session("session_discount_type", "");
		set_session("session_discount_amount", "");
		if (get_setting_value($settings, "logout_cart_clear", 0) == 1) {
			set_session("shopping_cart", "");
			set_session("session_coupons", "");
		}

		header("Location: index.php");
		exit;
	}

	$secure_url = get_setting_value($settings, "secure_url", "");
	$secure_user_profile = get_setting_value($settings, "secure_user_profile", 0);
	if ($secure_user_profile) {
		$user_profile_url = $secure_url . "user_profile.php";
		$change_password_url = $secure_url . "change_password.php";
	} else {
		$user_profile_url = "user_profile.php";
		$change_password_url = "change_password.php";
	}

	$user_settings = array();
	$sql = "SELECT setting_name,setting_value FROM " . $table_prefix . "user_types_settings WHERE type_id=" . $db->tosql(get_session("session_user_type_id"), INTEGER);
	$db->query($sql);
	while($db->next_record()) {
		$user_settings[$db->f("setting_name")] = $db->f("setting_value");
	}

  $t = new VA_Template($settings["templates_dir"]);
  $t->set_file("main", "user_home.html");
  $t->set_var("USER_HOME_TITLE", USER_HOME_TITLE);
  $t->set_var("CHANGE_DETAILS_MSG", CHANGE_DETAILS_MSG);
	$t->set_var("CHANGE_DETAILS_DESC", CHANGE_DETAILS_DESC);
  $t->set_var("CHANGE_PASSWORD_MSG", CHANGE_PASSWORD_MSG);
  $t->set_var("CHANGE_PASSWORD_DESC", CHANGE_PASSWORD_DESC);
  $t->set_var("MY_FORUM_TOPICS_MSG", MY_FORUM_TOPICS_MSG);
  $t->set_var("MY_FORUM_TOPICS_DESC", MY_FORUM_TOPICS_DESC);
  $t->set_var("MY_SUPPORT_ISSUES_MSG", MY_SUPPORT_ISSUES_MSG);
  $t->set_var("MY_SUPPORT_ISSUES_DESC", MY_SUPPORT_ISSUES_DESC);
  $t->set_var("MY_ORDERS_MSG",  MY_ORDERS_MSG);
  $t->set_var("MY_ORDERS_DESC", MY_ORDERS_DESC);
  $t->set_var("MY_ADS_MSG",     MY_ADS_MSG);
  $t->set_var("MY_ADS_DESC",    MY_ADS_DESC);

  $t->set_var("LOGOUT_BUTTON", LOGOUT_BUTTON);

	$t->set_var("user_profile_href", "user_profile.php");
	$t->set_var("user_profile_url",  $user_profile_url);
	$t->set_var("user_orders_href", "user_orders.php");
	$t->set_var("change_password_href", "change_password.php");
	$t->set_var("change_password_url",  $change_password_url);
	$t->set_var("user_support_href", "user_support.php");
	$t->set_var("forum_href", "forum.php");
	$t->set_var("user_ads_href", "user_ads.php");


	$t->set_var("user_login", get_session("session_user_login"));
	$t->set_var("user_name", get_session("session_user_name"));

	if (VA_PRODUCT == "helpdesk" || (VA_PRODUCT == "shop" && VA_TYPE == "enterprise")) {
		$t->sparse("support_block", false);
	}
	if (VA_PRODUCT == "cms" || (VA_PRODUCT == "shop" && VA_TYPE == "enterprise")) {
		$t->sparse("forum_block", false);
	}

	if(isset($user_settings["add_ad"]) && $user_settings["add_ad"] == 1) {
		$t->global_parse("ad_block", false, false, true);
	}

	include("./header.php");
	include("./footer.php");
	$t->pparse("main");

?>