<?php
/*
  ****************************************************************************
  ***                                                                      ***
  ***      ViArt Shop Enterprise 2.7.1                                     ***
  ***      File:  block_news.php                                           ***
  ***      Built: Wed Sep 20 13:19:51 2006                                 ***
  ***      http://www.viart.com                                            ***
  ***                                                                      ***
  ****************************************************************************
*/


function news($block_name)
{
	global $t;
	global $db, $table_prefix;
	global $page_settings;
	global $date_show_format;

	if(get_setting_value($page_settings, $block_name . "_column_hide", 0)) {
		return;
	}

	$t->set_file("block_body", "block_news.html");
	$t->set_var("news_href", "news_view.php");
	$t->set_var("NEWS_TITLE",     NEWS_TITLE);
	$t->set_var("MORE_MSG",         MORE_MSG);
	$t->set_var("READ_MORE_MSG",  READ_MORE_MSG);
	$t->set_var("CLICK_HERE_MSG", CLICK_HERE_MSG);

	$sql  = " SELECT news_id, news_title, news_date, preview_text ";
	$sql .= " FROM " . $table_prefix . "news e  ";
	$sql .= " WHERE is_showing=1 AND show_on_index=1 ";
	$sql .= " ORDER BY news_date DESC ";

	$db->query($sql);
	if($db->next_record())
	{
		do
		{
			$t->set_var("news_id", $db->f("news_id"));
			$t->set_var("news_title", $db->f("news_title"));
			$t->set_var("preview_text", $db->f("preview_text"));
			$news_date = $db->f("news_date", DATETIME);
			$t->set_var("news_date", va_date($date_show_format, $news_date));

			$t->parse("news");
		} while ($db->next_record());              	
		$t->parse("block_body", false);
		$t->parse($block_name, true);
	}

}


?>